<?xml version='1.0' encoding='utf-8'?>
<odoo>
    <menuitem id="menu_account_reconcile" name="Reconcile" parent="account.menu_finance_entries" action="action_move_line_posted_unreconciled" sequence="65" groups="account.group_account_user"/>
    <menuitem id="account_tag_menu" parent="account.account_account_menu" action="account_tag_action" groups="base.group_no_one"/>
    <menuitem id="menu_account_group" parent="account.account_account_menu" action="action_account_group_tree" groups="base.group_no_one"/>
    <menuitem id="menu_account_fiscal_year" parent="account.account_account_menu" action="actions_account_fiscal_year" groups="odex30_account_accountant.group_fiscal_year"/>

    <!-- Top menu item -->
    <menuitem name="Accounting"
        id="menu_accounting"
        groups="account.group_account_readonly,account.group_account_invoice"
        web_icon="odex30_account_accountant,static/description/icon.png"
        sequence="40"/>
    <!-- move existing submenus to point to the new parent -->
    <record id="account.menu_finance_receivables" model="ir.ui.menu">
        <field name="parent_id" ref="menu_accounting"/>
    </record>
    <record id="account.menu_finance_payables" model="ir.ui.menu">
        <field name="parent_id" ref="menu_accounting"/>
    </record>
    <record id="account.menu_finance_entries" model="ir.ui.menu">
        <field name="parent_id" ref="menu_accounting"/>
    </record>
    <record id="account.menu_finance_reports" model="ir.ui.menu">
        <field name="parent_id" ref="menu_accounting"/>
    </record>
    <record id="account.menu_finance_configuration" model="ir.ui.menu">
        <field name="parent_id" ref="menu_accounting"/>
    </record>
    <record id="account.menu_board_journal_1" model="ir.ui.menu">
        <field name="parent_id" ref="menu_accounting"/>
    </record>

    <menuitem id="account.menu_account_config" name="Settings" parent="account.menu_finance_configuration" sequence="0" groups="base.group_system"/>

</odoo>
